Get Miner to Exchange (total)
curl --request GET \
--url https://data-tools.prd.arrays.org/api/v1/crypto/metrics/miner-to-exchange \
--header 'X-API-Key: <api-key>'import requests
url = "https://data-tools.prd.arrays.org/api/v1/crypto/metrics/miner-to-exchange"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://data-tools.prd.arrays.org/api/v1/crypto/metrics/miner-to-exchange', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"date": "<string>",
"flow_amount": 123,
"flow_count": 123,
"flow_mean": 123,
"observed_at": 123,
"symbol": "<string>"
}
],
"error": {
"code": "RESOURCE_NOT_FOUND",
"details": [
{
"field": "<string>",
"got": "<string>",
"reason": "<string>"
}
],
"docs_url": "<string>",
"examples": [
"<string>"
],
"hint": "<string>",
"message": "The requested resource was not found.",
"suggestions": [
"<string>"
]
},
"metadata": "<unknown>",
"pagination": "<unknown>",
"request_id": "<string>",
"success": true
}{
"data": "<unknown>",
"error": {
"code": "RESOURCE_NOT_FOUND",
"details": [
{
"field": "<string>",
"got": "<string>",
"reason": "<string>"
}
],
"docs_url": "<string>",
"examples": [
"<string>"
],
"hint": "<string>",
"message": "The requested resource was not found.",
"suggestions": [
"<string>"
]
},
"metadata": "<unknown>",
"pagination": "<unknown>",
"request_id": "<string>",
"success": true
}{
"data": "<unknown>",
"error": {
"code": "RESOURCE_NOT_FOUND",
"details": [
{
"field": "<string>",
"got": "<string>",
"reason": "<string>"
}
],
"docs_url": "<string>",
"examples": [
"<string>"
],
"hint": "<string>",
"message": "The requested resource was not found.",
"suggestions": [
"<string>"
]
},
"metadata": "<unknown>",
"pagination": "<unknown>",
"request_id": "<string>",
"success": true
}Crypto
Get Miner to Exchange (total)
OpenAPI JSON Spec Retrieve Miner to Exchange flow metric data for a cryptocurrency
GET
/
v1
/
crypto
/
metrics
/
miner-to-exchange
Get Miner to Exchange (total)
Authorizations
API Key authentication. Example: "your-api-key-here"
Query Parameters
Token symbol (only BTC supported)
Time type
Available options:
DATE, OBSERVED_AT Start time (Unix timestamp in seconds)
End time (Unix timestamp in seconds)
Limit number of results (min=1, max=1000, if not set, return all matched data)
⌘I

